Subject: [bug#59367] [PATCH v2] gnu: irssi: Update to 1.4.3.

From: jgart <[email-masked]>
Date: Fri, 18 Nov 2022 13:58:55 -0600

On Fri, 18 Nov 2022 13:45:31 -0600 jgart <[email-masked]> wrote:

smoke test:

$ guix-shell  ./pre-inst-env guix shell irssi -- irssi --version

irssi 1.4.3 (20221031 1403)